---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-metal-aws
name: alpine-3.20.8-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:33:38.021649'
uploaded: '2025-10-08T16:39:07.186083'
imported: '2025-10-08T16:48:02.235563'
import_id: ami-05052b8893da49c82
import_region: us-west-2
signed: '2025-10-08T22:29:03.631887'
published: '2025-10-09T16:01:58.808924'
released: '2025-10-08T22:36:15.459587'
artifacts:
  ap-south-2: ami-06c1357ffd800e84b
  ap-south-1: ami-095a1577264f4faeb
  eu-south-1: ami-0ed64189b3d7c1302
  eu-south-2: ami-0d58f4216baa459cf
  me-central-1: ami-0cc8af04810ad73ef
  il-central-1: ami-039af30a42818534f
  ca-central-1: ami-02be4adc666109bac
  eu-central-1: ami-0dfd2f1a0af869824
  eu-central-2: ami-06c49f45e4985871c
  us-west-1: ami-0af93e71fbf25f66e
  us-west-2: ami-05052b8893da49c82
  af-south-1: ami-06d939e5a3f82be80
  eu-north-1: ami-0205be427d0542c73
  eu-west-3: ami-0872647b2c643f961
  eu-west-2: ami-09bbfff4113df2d8b
  eu-west-1: ami-0b6f0c42405cec23e
  ap-northeast-3: ami-03bd38b8d2b2ab3e7
  ap-northeast-2: ami-09c25cbd86c0e6ec5
  me-south-1: ami-0da56b307524f6db1
  ap-northeast-1: ami-0a548b7ed85a79fad
  sa-east-1: ami-0b16ff271450f8bc0
  ap-east-1: ami-04b76cfd989bde792
  ap-southeast-1: ami-01959c6c3864c45ad
  ap-southeast-2: ami-08454a40873558ca8
  ap-southeast-3: ami-0738f7ac95fe55477
  ap-southeast-4: ami-0a1574e2536acfde7
  us-east-1: ami-08a856c888cf5fed7
  us-east-2: ami-03e93cd51588ea20c
metadata_updated: '2025-10-09T16:01:58.822550'
